catalog:
  title: hpd

templates:
- cmake
- base

variables:
  description: HPD Project
  keywords:
  - cpp
  - rsb
  - debug
  - kognihome
  access: private

  repository: https://synergy.cit-ec.de/git/isy-hpd.hpd.git
  scm.credentials: synergy.cit-ec
  git.shallow?: false
  branches:
  - master

  extra-requires:
  - nature: setuptools
    target: dev-rsb
